Início > WebSphere > IBM vai encerrar o suporte ao Websphere 6.0(WAS)

IBM vai encerrar o suporte ao Websphere 6.0(WAS)

A IBM vai encerrar o suporte ao WebSphere Application Server versão 6.0 em 30 de setembro de 2010.

Fonte: http://www-01.ibm.com/software/support/lifecycle/index_w.html

Para os usuário insteressados em migração, pode-se escolher o WAS 7.0 ou o 6.1. Eu particularmente sugiro o 7 pois o mesmo já suporta Java 6.

Os sites para informações sobre requisitos de sistema são:

WebSphere Application Server Deployment Manager V7.0
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27012453
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27012474
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27012473

WebSphere Application Server Deployment Manager V6.1:
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27007686
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27007689
http://www-01.ibm.com/support/docview.wss?rs=180&uid=swg27007688

Enjoy!

  1. Nenhum comentário ainda.
  1. No trackbacks yet.

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s

%d blogueiros gostam disto: